/*     223516 : 셀 설정      */
.cell_option__223516__ {display:table; width:100%;}
.cell_option__223516__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__223516__ {padding:20px 0px 0px 10px;}
}

@media (min-width:1024px){
	.col__223516__ {padding:40px 60px 30px 20px;}
}

/*     223517 : 타이틀 텍스트      */
.title__223517__ {font-size:0}
.title__223517__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:33px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__223517__ p:before {content:'';position:absolute;background:#29a19e;font-size:0}

.title__223517__.style_top p {padding-top:10px}
.title__223517__.style_top p:before {top:0;left:0;width:33px;height:4px}

.title__223517__.style_right p {padding-right:14px}
.title__223517__.style_right p:before {top:16%;right:0;width:4px;height:33px}

.title__223517__.style_bottom p {padding-bottom:12px}
.title__223517__.style_bottom p:before {bottom:0;left:0;width:33px;height:4px}

.title__223517__.style_left p {padding-left:14px}
.title__223517__.style_left p:before {top:16%;left:0;width:4px;height:33px}

.title__223517__.style_circle1 p {padding-left:18px}
.title__223517__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__223517__.style_circle2 p {padding-left:18px}
.title__223517__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29a19e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__223517__ p {font-size:48px}
	.title__223517__.style_top p:before {width:48px}
	.title__223517__.style_right p:before {height:48px}
	.title__223517__.style_bottom p:before {width:48px}
	.title__223517__.style_left p:before {height:48px}
}

/*     223518 : 버튼형 타이틀      */
.button_title__223518__ {font-size:0}
.button_title__223518__ p {
	display:inline-block;margin:0;padding:3px 10px;
	border-radius:0px;border:1px solid #444444;background:#444444;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__223518__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__223518__ p {font-size:21px}
}

/*     223519 : 장문 텍스트      */
.textarea__223519__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__223519__ p {font-size:15px}
}

/*     223520 : 공백      */
.solid_line__223520__ {box-sizing:border-box; display:block; position:relative; width:100%; height:350px;}
.solid_line__223520__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__223520__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__223520__ {height:200px;}
}

/*     223521 : 타이틀 텍스트      */
.title__223521__ {font-size:0}
.title__223521__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__223521__ p:before {content:'';position:absolute;background:#1c4889;font-size:0}

.title__223521__.style_top p {padding-top:10px}
.title__223521__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__223521__.style_right p {padding-right:14px}
.title__223521__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__223521__.style_bottom p {padding-bottom:12px}
.title__223521__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__223521__.style_left p {padding-left:14px}
.title__223521__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__223521__.style_circle1 p {padding-left:18px}
.title__223521__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__223521__.style_circle2 p {padding-left:18px}
.title__223521__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1c4889;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__223521__ p {font-size:30px}
	.title__223521__.style_top p:before {width:30px}
	.title__223521__.style_right p:before {height:30px}
	.title__223521__.style_bottom p:before {width:30px}
	.title__223521__.style_left p:before {height:30px}
}

/*     223522 : 장문 텍스트      */
.textarea__223522__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__223522__ p b{color:#EE3970;}
@media all and (min-width:1024px){
	.textarea__223522__ p {font-size:15px}
}

/*     223523 : 타이틀 텍스트      */
.title__223523__ {font-size:0}
.title__223523__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__223523__ p:before {content:'';position:absolute;background:#1c4889;font-size:0}

.title__223523__.style_top p {padding-top:10px}
.title__223523__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__223523__.style_right p {padding-right:14px}
.title__223523__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__223523__.style_bottom p {padding-bottom:12px}
.title__223523__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__223523__.style_left p {padding-left:14px}
.title__223523__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__223523__.style_circle1 p {padding-left:18px}
.title__223523__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__223523__.style_circle2 p {padding-left:18px}
.title__223523__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1c4889;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__223523__ p {font-size:30px}
	.title__223523__.style_top p:before {width:30px}
	.title__223523__.style_right p:before {height:30px}
	.title__223523__.style_bottom p:before {width:30px}
	.title__223523__.style_left p:before {height:30px}
}

/*     223524 : 이미지      */
.img__223524__ {max-width:100%}
.img__223524__ * {box-sizing:border-box}
.img__223524__ a {display:block;vertical-align:top}
.img__223524__ img {width:px;vertical-align:top}

/*     223525 : 타이틀 텍스트      */
.title__223525__ {font-size:0}
.title__223525__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__223525__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__223525__.style_top p {padding-top:10px}
.title__223525__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__223525__.style_right p {padding-right:14px}
.title__223525__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__223525__.style_bottom p {padding-bottom:12px}
.title__223525__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__223525__.style_left p {padding-left:14px}
.title__223525__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__223525__.style_circle1 p {padding-left:18px}
.title__223525__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__223525__.style_circle2 p {padding-left:18px}
.title__223525__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__223525__ p {font-size:20px}
	.title__223525__.style_top p:before {width:20px}
	.title__223525__.style_right p:before {height:20px}
	.title__223525__.style_bottom p:before {width:20px}
	.title__223525__.style_left p:before {height:20px}
}

/*     223526 : 한줄 텍스트      */
.text__223526__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__223526__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__223526__ p {font-size:15px}
}

/*     223527 : 장문 텍스트      */
.textarea__223527__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__223527__ p b{color:#EE3970;}
@media all and (min-width:1024px){
	.textarea__223527__ p {font-size:15px}
}

/*     223528 : 이미지      */
.img__223528__ {max-width:100%}
.img__223528__ * {box-sizing:border-box}
.img__223528__ a {display:block;vertical-align:top}
.img__223528__ img {width:px;vertical-align:top}

/*     223529 : 타이틀 텍스트      */
.title__223529__ {font-size:0}
.title__223529__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__223529__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__223529__.style_top p {padding-top:10px}
.title__223529__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__223529__.style_right p {padding-right:14px}
.title__223529__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__223529__.style_bottom p {padding-bottom:12px}
.title__223529__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__223529__.style_left p {padding-left:14px}
.title__223529__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__223529__.style_circle1 p {padding-left:18px}
.title__223529__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__223529__.style_circle2 p {padding-left:18px}
.title__223529__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__223529__ p {font-size:20px}
	.title__223529__.style_top p:before {width:20px}
	.title__223529__.style_right p:before {height:20px}
	.title__223529__.style_bottom p:before {width:20px}
	.title__223529__.style_left p:before {height:20px}
}

/*     223530 : 한줄 텍스트      */
.text__223530__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__223530__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__223530__ p {font-size:15px}
}

/*     223531 : 장문 텍스트      */
.textarea__223531__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__223531__ p b{color:#EE3970;}
@media all and (min-width:1024px){
	.textarea__223531__ p {font-size:15px}
}

